EZ_LabelItemSetProperty(3)

NAME
EZ_LabelItemSetProperty - set the text property of a label item

SYNOPSIS
#include <EZ.h>

void EZ_LabelItemSetProperty(EZ_Item *item, EZ_TextProperty *prop)

ARGUMENTS
item Specifies a display item.

prop Specifies a text property.

DESCRIPTION

EZ_LabelItemSetProperty sets the text property to be used to display a label item.

SEE ALSO
EZ_CreateItem(3), EZ_ConfigureItem(3), EZ_GetTextProperty(3)